<?php

declare(strict_types=1);

namespace Mortezaa97\Commerce\Filament\Components;

use Filament\Forms\Components\KeyValue;

class BreadcrumbsKeyValue extends KeyValue
{
    public static function create(): static
    {
        return static::make('breadcrumbs')
            ->dehydrated(false)
            ->label('مسیر')
            ->keyLabel('Title')
            ->valueLabel('URL')
            ->columnSpan(12);
    }
}
